Subject: Ticket Assigned - RETURN ISSUE
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 14 Jun 2022 07:32:35 +0000

Hi Shehanah Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  RETURN ISSUE nismiya                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nismiya Bot:  Hi Nismiya ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0558873634 Bot:  Please wait while we transfer you to an agent Agent:  Hi , My name is Khalid .Thank you for contacting us. I will be happy to help you! Customer:  I wanted to return few products Customer:  When clicking return item Customer:  One product that I want to return is not showing in the list Agent:  Could you please share your order number so that I can assist you further? Customer:  Order number 6146292912 Agent:  Please tell me which product that you want to return? Customer:  Styli Short Volume Sleeves Floral Print Tiered Maxi Dress Customer:  And Customer:  Sustainable Embroidered Tie-Neck Top with Long Sleeves Agent:  2 items? Customer:  Yes Customer:  Also I have another item Customer:  But its in a different order number Customer:  Will all these be collected together? Agent:  Return request has been created Agent:  no please separetly Agent:  Do you have any other inquiries that we can help with? Customer:  Thank you Customer:  No thank you Agent:  It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Credit note Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Nismiya Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Credit note Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Nismiya Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  My order refund is still pending Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  nismiya Bot:  Hi Nismiya ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi Nismiya. Thank you for contacting us. My name is Rashed. How may I help you today? Customer:  I had asked customer care to place a refund request Customer:  Also I had another order ,which I had to return Customer:  I gave all of those cloths to the person who came to pick it up Customer:  I was refunded with the one I placed return request Customer:  While the one the customer care person did,he said its not showing in the system Customer:  I dont even have a return order number for it Customer:  6146292912 was the order number Agent:  Please give me some moments to check this for you Customer:  Sure Agent:  Did you gave them these items : Styli Short Volume Sleeves Floral Print Tiered Maxi Dress-Sustainable Embroidered Tie-Neck Top with Long Sleeves Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  Please note that the conversation will be closed because there is no response from you. Please don't hesitate to contact us again.   Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  nismiya Bot:  Hi Nismiya ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:43 PM, 12th Jun                   Rashed                   Hi Nismiya. Thank you for contacting us. My name is Rashed. How may I help you today?           02:45 PM, 12th Jun                     nismiya                    I had asked you about my return order           02:46 PM, 12th Jun                   Rashed                   Did you gave them these items ? : Styli Short Volume Sleeves Floral Print Tiered Maxi Dress-Sustainable Embroidered Tie-Neck Top with Long Sleeves           02:47 PM, 12th Jun                     nismiya                    Yes           02:47 PM, 12th Jun                   Rashed                   Did you return them with another return request ?           02:49 PM, 12th Jun                     nismiya                    Yes           02:49 PM, 12th Jun                     nismiya                    Both the requests were done 3 mins apart           02:50 PM, 12th Jun                     nismiya                    And it got refunded           02:50 PM, 12th Jun                     nismiya                    While the other one is still” return requested”           02:50 PM, 12th Jun                   Rashed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           02:53 PM, 12th Jun                   Rashed                   Is there anything else I can help you with ?           02:56 PM, 12th Jun                     nismiya                    Sure           02:57 PM, 12th Jun                     nismiya                    Yes           02:57 PM, 12th Jun                     nismiya                    I wanted to know about Credit note           02:57 PM, 12th Jun                     nismiya                    Yow can I use it to shop online?           02:57 PM, 12th Jun                   Rashed                   ou can use your my credit account in your online purchase in 5 easy steps:   Step 1 - Simply log onto your account Step 2 - Start shopping Step 3 - Add chosen items to basket Step 4 - Proceed to checkout Step 5 - Select the my credit as a payment option           03:00 PM, 12th Jun                   Rashed                   Is there anything else I can help you with ?           03:00 PM, 12th Jun                   Rashed                   Thanks for contacting us. We look forward to serve you again.           03:01 PM, 12th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4486249